# model-organization-feature-job-assign-manage

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test model-organization-feature-job-assign-manage` to execute the unit tests.
